@extends('layout.app')


@section('center-area')
    @parent


    <form action="/register" method="post">
        Użytkownik
        {{ csrf_field() }}
        <div class="form-group">
            <label for="title">Imię</label>
            <input type="text" class="form-control" id="userName"  name="userName">
        </div>
        <div class="form-group">
            <label for="title">Nazwisko</label>
            <input type="text" class="form-control" id="userLastName"  name="userLastName">
        </div>

        <div class="form-group">
            <label for="title">Pesel</label>
            <input type="text" class="form-control" id="userPesel"  name="userPesel">
        </div>

        <div class="form-group">
            <label for="title">Email</label>
            <input type="text" class="form-control" id="userEmail"  name="userEmail">
        </div>

        <div class="form-group">
            <label for="title">Numer telefonu</label>
            <input type="text" class="form-control" id="userPhone"  name="userPhone">
        </div>

        <div class="form-group">
            <label for="title">Login</label>
            <input type="text" class="form-control" id="userLogin"  name="userLogin">
        </div>

        <div class="form-group">
            <label for="title">Hasło</label>
            <input type="text" class="form-control" id="userPassword"  name="userPassword">
        </div>

        <div class="form-group">
            <label for="title">Powtórz Hasło</label>
            <input type="text" class="form-control" id="userPassword2"  name="userPassword2">
        </div>

    @if ($errors->any())
            <div class="alert alert-danger">
                <ul>
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        <button type="submit" class="btn btn-primary">Zarejestruj</button>
    </form>

@stop